html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 965px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
}

#pu756
{
	width: 0.01px;
	margin-left: 30px;
	position: relative;
}

#u756
{
	z-index: 7;
	width: 365px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#pu744
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 516px;
}

#u744
{
	z-index: 3;
	width: 394px;
	position: relative;
}

#pu1870
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#u1870
{
	z-index: 113;
	width: 394px;
	position: relative;
	margin-right: -10000px;
}

#u1873
{
	z-index: 114;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u1875
{
	z-index: 116;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u1920
{
	z-index: 118;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#u751
{
	z-index: 5;
	width: 960px;
	margin-top: 127px;
	position: relative;
}

#u1679-55
{
	z-index: 50;
	width: 890px;
	min-height: 1091px;
	margin-left: 35px;
	margin-top: 282px;
	position: relative;
}

#u1679-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1679-2,#u1679-6,#u1679-8,#u1679-9,#u1679-10,#u1679-11,#u1679-13,#u1679-14,#u1679-15,#u1679-17,#u1679-21,#u1679-22,#u1679-23,#u1679-25,#u1679-26,#u1679-28,#u1679-29,#u1679-30,#u1679-31,#u1679-32,#u1679-33,#u1679-35,#u1679-36,#u1679-38,#u1679-37,#u1679-40,#u1679-39,#u1679-41,#u1679-43,#u1679-45,#u1679-47,#u1679-49,#u1679-51,#u1679-53
{
	font-size: 24px;
}

#pu1680
{
	width: 0.01px;
	padding-bottom: 25px;
	margin-left: 35px;
	margin-top: 15px;
	position: relative;
}

#u1680
{
	z-index: 2;
	width: 339px;
	height: 128px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#u1699-8
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	width: 580px;
	margin-right: -10000px;
	margin-top: 85px;
}

#u761-41
{
	z-index: 9;
	width: 644px;
	min-height: 64px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1679-3,#u761-24
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u761-24  span,#u761-24  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.75;
}

#u761-2,#u761-3
{
	font-size: 16px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

